<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// PukiWiki - Yet another WikiWikiWeb clone
// $Id: version.inc.php,v 1.3 2005/02/11 14:47:42 ishii Exp $
//
// Show PukiWiki version

function plugin_version_convert()
{
	if (PKWK_SAFE_MODE) return ''; // Show nothing

	return '<p>' . S_VERSION . '</p>';
}

function plugin_version_inline()
{
	if (PKWK_SAFE_MODE) return ''; // Show nothing

	return S_VERSION;
}
?>
